{
  "name": "devcamp-pizza365",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/devcamp120.j2230/exercise/thuongvt/507-18012023/s50/devcamp-pizza365.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/devcamp120.j2230/exercise/thuongvt/507-18012023/s50/devcamp-pizza365/issues"
  },
  "homepage": "https://gitlab.com/devcamp120.j2230/exercise/thuongvt/507-18012023/s50/devcamp-pizza365#readme",
  "dependencies": {
    "express": "^4.18.2",
    "mongoose": "^6.9.0"
  }
}
